@charset "UTF-8";
/* CSS Document */

* { margin: 0; padding: 0; }

body {
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#989898;
	margin:0;
	padding:0;
}

a:link, a:visited, a:active {
	color: #5ea1c8;
	text-decoration: none;
}
a:hover {
	color: #5ea1c8;
	text-decoration: underline;
}

h1 {
	font-size:18px;	
	font-weight:normal;
	letter-spacing:1px;
	color:#555;
	padding:0px 0 14px 0;
}

h2 {
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;
	padding:14px 0 14px 0;
}

h3 {
	font-size:14px;
	color:#989898;
	padding:5px 0 0;
}

.maintext {
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#989898;
	margin:0;
	padding:0;
	line-height:160%;
}

.songtitles{
	font-family:Arial, Helvetica, sans-serif;
	color: #006;
	font-size: 12px;
	font-weight:bold;
	line-height:160%;
	
}.albumtitles{
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 16px;
	font-weight:normal;
}

#maincontainer {
	background:url(../artwork/bk_mainwrapper.jpg) 0 0 repeat-x;
}

#header {
	background:url(../artwork/logo.png) 0 0 no-repeat;
	width:900px;
	height:200px;
}

#footer {
	height:80px;
	background:#fff url(../artwork/bk_footer.jpg) 0 0 repeat-x;
	margin-top:10px;
	border-bottom:1px solid #E5E5E5;
}

#innerFooter {
	width:890px;
	margin:0 auto;
	height:40px;
	padding-top:20px;
	line-height:25px;
	padding-left:10px;
	padding-right:72px;
}